@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap");
@import url("https://themes.googleusercontent.com/fonts/css?kit=jJQwFhVhN2q9VjnK36Fvvnz4xwLjfBpj3ejQAORI8DQ");
body {
  font-family: "Open Sans", sans-serif;
  color: #323131;
}

@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1000px;
  }
}
/*********** Global style ***************/
h1 {
  font-size: 1.8rem;
  font-weight: 700;
}

/*.navbar {    padding: .5rem 8rem;}*/
/* .btn {border-radius: 5rem;} */
.btn {
  border-radius: 5rem;
  background: #fdb740;
  color: #fff;
  font-weight: 600;
  padding: 8px 25px;
}

.btn:hover {
  color: #fff;
}

.fa {
  margin: 0 0.2rem;
}

.content {
  width: 100%;
}

.form-control {
  height: calc(1.5em + 0.75rem + 5px);
  border: 1px solid #bdbdbd;
}

form button, form .btn {
  width: 100%;
}

.form-check-label {
  font-size: 0.8rem;
}

.register-btn:focus, .register-btn:hover, .btn:hover {
  box-shadow: 1px 0px 7px #fdb740;
}

/****************Header*******************/
.navbar {
  padding-bottom: 0;
  position: relative;
  z-index: 10000;
}

.navbar-expand-lg .navbar-nav .nav-link {
  /*   padding-right: 1.2rem;
      padding-left: 1.2rem;*/
  line-height: 3rem;
}

.navbar-light .navbar-nav .nav-link {
  color: #4d4d4b;
  font-weight: 600;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #fdb740;
}

.sign-in {
  padding: 0.5rem 2rem;
  font-weight: 600;
  background: transparent;
  color: #000;
}

.sign-in:hover {
  box-shadow: none;
}

.navbar-light .navbar-nav .nav-link.sign-in:hover {
  color: #fff;
}

/*.navbar-light .navbar-nav .active>.nav-link {color:#fdb740; font-weight:600; border-bottom:5px solid;}*/
.navbar-light .navbar-nav .active .nav-link {
  color: #fdb740;
  font-weight: 600;
}

.navbar-light .navbar-nav .active .nav-link:after {
  content: "";
  bottom: -12px;
  height: 4px;
  width: 100%;
  left: 0;
  background-color: #fdb740;
  z-index: 2;
  display: block;
  position: absolute;
}

.nav-item {
  position: relative;
  margin-left: 1rem;
  margin-right: 1rem;
}

/************* Main banner *************/
.hero-bg {
  width: 100%;
}

.jumbotron {
  max-width: 720px;
  margin: -13rem auto 0 auto;
  z-index: 9999;
  position: relative;
  background: #fff;
  box-shadow: 0px 5px 34px rgba(204, 204, 204, 0.8);
}

.jumbotron h1 {
  font-size: 3rem;
  font-weight: 700;
}

.jumbotron h1 span {
  color: #fdb740;
}

.jumbotron p {
  font-size: 1.5rem;
  font-weight: 600;
  color: #4d4d4b;
}

.brand-separator {
  margin-bottom: 40px;
}

.side-line {
  display: inline-block;
  border-top: 4px solid #f1e9e9;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
}

.triangle {
  display: inline-block;
  height: 20px;
  width: 20px;
  transform: rotate(45deg);
  transform-origin: center center;
  border-bottom: 4px solid #f1e9e9;
  border-right: 4px solid #f1e9e9;
  margin-left: -3px;
  margin-right: -3px;
  margin-bottom: -9px;
}

.register-btn {
  background: #fdb740;
  color: #fff;
  font-weight: 600;
  padding: 0.7rem 2.2rem;
  text-transform: uppercase;
  font-size: 1.2rem;
  line-height: 2;
  border-radius: 5rem;
}

.register-btn .fa {
  margin-right: 0.5rem;
}

.register-btn:hover {
  color: #fff;
}

.find-btn {
  font-size: 1rem;
  text-decoration: underline;
  text-transform: uppercase;
}

/***** Footer*****/
footer {
  border-top: 1px solid #f1f1f1;
  margin-top: 6rem;
}

footer p {
  font-size: 0.9rem;
}

/******************* Inner pages ******************/
.inner-head {
  background: #f8f7f7;
  height: 140px;
  margin-bottom: 4rem;
  position: relative;
  padding: 20px;
}

.inner-head .headcover {
  flex: 1;
}

.inner-head:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(248, 247, 247, 0);
  border-top-color: #f8f7f7;
  border-width: 15px;
  margin-left: -15px;
}

.orange-higlight {
  background: #fffbf2;
  border-radius: 0.5rem;
  padding: 2rem;
}

.orange-higlight h2 {
  font-size: 1.4rem;
  font-weight: 600;
}

.orange-higlight h2 span, a {
  color: #fdb740;
}

.orange-higlight h2 .fa {
  font-size: 2rem;
  margin-right: 0.8rem;
  margin-top: 0.3rem;
}

.orange-higlight i.fa.fa-group {
  font-size: 3rem;
}

/*** Graph ***/
.graph-wrap {
  box-shadow: 0px 5px 34px rgba(204, 204, 204, 0.1215686275);
  border-radius: 0.5rem;
  padding: 4rem 5rem;
  margin-top: 1rem;
}

.color-graphs h2 {
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
}

.box {
  margin-bottom: 3rem;
}

.box h5 {
  color: #50b3df;
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: 2rem;
}

.box h5 span {
  background: #f4fcff;
  border-radius: 48rem;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  text-align: center;
  line-height: 1.5;
  margin-right: 0.5rem;
}

.box2 h5 {
  color: #fdb740;
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: 2rem;
}

.box2 h5 span {
  background: #fef8ef;
  border-radius: 48rem;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  text-align: center;
  line-height: 1.5;
  margin-right: 0.5rem;
}

.box3 h5 {
  color: #80a3da;
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: 2rem;
}

.box3 h5 span {
  background: #f8fbff;
  border-radius: 48rem;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  text-align: center;
  line-height: 1.5;
  margin-right: 0.5rem;
}

/** LM04 search ***/
.lmsearch {
  text-align: center;
}

.lmsearch .orange-higlight {
  padding: 2rem;
}

.lmsearch h1 {
  font-size: 2.2rem;
  font-weight: 800;
  display: inline-block;
}

.lmsearch h1 span {
  color: #5c9bf9;
  text-transform: uppercase;
}

.lmsearch h2 {
  font-size: 2rem;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  color: #121212;
}

.lmsearch h2 span {
  color: #fdb740;
}

.lmsearch .side-line {
  width: 250px;
}

.lm-contentbar h3 {
  color: #fdb740;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
}

/*** Price header ***/
.card-shadow {
  box-shadow: 0px 1px 17px #f1f1f1;
  border-radius: 5px;
}

.price-card .card-header {
  background: transparent;
  text-align: center;
}

.price-card .card-header h4 {
  color: #2464d1;
  font-weight: 800;
  text-transform: uppercase;
}

.price-card .card-body h1 {
  color: #4d4d4b;
  font-weight: 800;
  line-height: 1.3;
}

.price-card .card-body h1 small {
  display: block;
  font-size: 58%;
}

.price-card a.register-btn {
  width: 100%;
}

/** Audit ***/
.audit-box {
  padding: 20px;
}

.audit-box h4 {
  font-weight: 600;
  font-size: 20px;
}

#sidebar h5 {
  font-size: 16px;
  background: #fdb740;
  color: #fff;
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 5px 5px 0 0;
  margin: 0;
}

#sidebar ul {
  padding: 0;
}

#sidebar li {
  border-bottom: 1px solid #eeeaea;
  list-style: none;
  padding: 0;
}

#sidebar li:last-child {
  border-bottom: none;
}

#sidebar li a {
  color: #333;
  display: block;
  padding: 14px 20px;
  font-weight: 600;
}

#sidebar li a:hover, #sidebar li a.active {
  color: #fdb740;
  text-decoration: none;
  background: rgba(253, 183, 64, 0.0509803922);
}

.accordion {
  margin-top: 40px;
}

.accordion .btn {
  background: transparent;
  color: #333;
  padding: 0;
}

.accordion .btn:hover {
  box-shadow: none;
}

.accordion h3 {
  color: #fdb740;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
}

/* new css */
.notify-bar {
  width: 100%;
}
.notify-bar h1 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
}
.notify-bar p {
  font-size: 0.9rem;
}
.notify-bar.orange {
  background: #F6AB1A;
  position: relative;
  z-index: 2;
}
.notify-bar.orange:after {
  position: absolute;
  content: "";
  bottom: -13px;
  width: 26px;
  height: 26px;
  left: calc(50% - 13px);
  background: #F6AB1A;
  transform: rotate(45deg);
}

.lightcolored {
  background: #F8F7F7;
  padding: 3rem 0;
}

.lender-page h2 {
  font-size: 1.8rem;
  font-weight: 700;
}

.cards {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.cards .card {
  width: 32%;
  padding-bottom: 1rem;
  margin: 2rem auto;
}
.cards .card .card-img-top {
  width: 60px;
  margin: 1.5rem auto;
}
.cards .card .card-title {
  font-size: 0.8rem;
  font-weight: 600;
  text-align: center;
}
.cards .card .btn {
  width: 100%;
}
.cards .card .btn.btn-orange {
  background: #F6AB1A;
}
@media screen and (min-width: 768px) {
  .cards .card {
    flex: 1 0 31%;
    max-width: 31%;
  }
}
@media screen and (max-width: 767px) {
  .cards .card {
    flex: 1 0 90%;
    margin: 2rem 15px;
  }
}
.cards.building-bg {
  background: url("/ps-images/building-bg2.jpeg") no-repeat;
  background-size: cover;
  padding: 3rem;
}

.lmx h2 {
  font-weight: 700;
  font-size: 1.7rem;
}
.lmx a {
  font-weight: 600;
}

#lpWidgetContainer .form-inline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-align: center;
  align-items: center;
}
#lpWidgetContainer .input-lg {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
#lpWidgetContainer .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#lpWidgetContainer .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  width: unset;
}
#lpWidgetContainer .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
#lpWidgetContainer .form-group {
  justify-content: center;
  align-items: center;
  width: 100%;
}
#lpWidgetContainer h3 {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #lpWidgetContainer .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}

table.time-to-registration {
  border-collapse: collapse;
  margin: 1em 3em;
}
table.time-to-registration td {
  border: 1px solid #ccc;
  padding: 5px;
}

/********************* Responsive css *****************/
@media (max-width: 360px) {
  .navbar-toggler {
    padding: 0.25rem 0.3rem;
  }
  .register-btn {
    padding: 0.7rem 1.2rem;
    font-size: 1rem;
  }
}
@media (min-width: 1300px) {
  .navbar {
    padding: 0.5rem 8rem;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    margin: -3rem 1rem;
  }
  .jumbotron h1 {
    font-size: 2rem;
  }
  .side-line {
    width: 100px;
  }
  .graph-wrap {
    padding: 1rem 1rem;
  }
  .lmsearch .orange-higlight {
    padding: 1rem;
  }
  .lmsearch .side-line {
    width: 130px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .jumbotron {
    margin: -6rem auto 0 auto;
  }
}
@media screen and (min-width: 320px) and (max-width: 991px) {
  .navbar-light .navbar-nav .active .nav-link:after {
    bottom: 0;
  }
  .nav-item {
    margin-left: 0;
    margin-right: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.5rem 0;
  }
}
.terms .underline {
  font-weight: bold;
}
.terms .c3, .terms .c4, .terms li {
  color: #000000;
  font-size: 12pt;
  text-decoration: none;
  vertical-align: baseline;
  font-style: normal;
  font-family: "Questrial";
  margin-bottom: 1rem;
}
.terms .roman-12 {
  font-size: 12pt;
  font-family: "Questrial";
  font-weight: 400;
}
.terms table td, .terms table th {
  padding: 0;
}
.terms .c2-disable {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 12pt;
  line-height: 1.5;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms .c16 {
  color: #7f7f7f;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  font-family: "Arial";
  font-style: normal;
}
.terms .c1 {
  padding-top: 0pt;
  padding-bottom: 12pt;
  line-height: 1.5;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms .c17 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.5;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms .c15 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms .c18 {
  padding-top: 0pt;
  padding-bottom: 12pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: center;
}
.terms .c10 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: center;
}
.terms .roman-justify {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.5;
  text-align: justify;
  margin-bottom: 1rem;
  font-family: "Questrial";
}
.terms .c7 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.5;
  text-align: justify;
}
.terms .c13 {
  font-weight: 400;
  font-size: 12pt;
  font-family: "Times New Roman";
}
.terms .bold-12pt {
  font-weight: 700;
  font-size: 12pt;
  font-family: "Questrial";
}
.terms .c6 {
  color: inherit;
  text-decoration: inherit;
}
.terms .c19 {
  font-weight: 400;
  font-family: "Questrial";
}
.terms .c8 {
  height: 12pt;
}
.terms .title {
  padding-top: 0pt;
  color: #000000;
  font-size: 21pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms .subtitle {
  padding-top: 0pt;
  color: #666666;
  font-size: 13pt;
  padding-bottom: 10pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms li {
  color: #000000;
  font-size: 12pt;
  font-family: "Arial";
}
.terms p {
  margin: 0;
  color: #000000;
  font-size: 12pt;
}
.terms h1 {
  padding-top: 10pt;
  color: #000000;
  font-size: 24pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: center;
}
.terms h2 {
  padding-top: 10pt;
  color: #000000;
  font-weight: 700;
  font-size: 24pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: center;
}
.terms h3 {
  padding-top: 8pt;
  color: #666666;
  font-weight: 700;
  font-size: 16pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms h4 {
  padding-top: 8pt;
  -webkit-text-decoration-skip: none;
  color: #666666;
  text-decoration: underline;
  font-size: 12pt;
  padding-bottom: 0pt;
  line-height: 1.5;
  page-break-after: avoid;
  text-decoration-skip-ink: none;
  font-family: "Trebuchet MS";
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms h5 {
  padding-top: 8pt;
  color: #666666;
  font-size: 12pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.terms h6 {
  padding-top: 8pt;
  color: #666666;
  font-size: 12pt;
  padding-bottom: 0pt;
  font-family: "Trebuchet MS";
  line-height: 1.5;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}